$kind: http-request
url: "{{pahappa}}/sms/send"
method: POST
headers:
  api-key: ""
  Accept: application/json
body:
  type: json
  content: "{\"recipients\":\"256774355568\",\"message\":\"OTP:456743\"} \r\n"
auth:
  type: apikey
  credentials:
    value: "{{live_api_key}}"
    key: api-key
    in: header
order: 1000
